Subject: Re: [PATCH gnome-team 14/14] gnu: dbus: Update to 1.15.8.

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 22 Oct 2023 21:41:11 -0400

Hi Liliana,

Liliana Marie Prikler <[email-masked]> writes:

> Am Sonntag, dem 22.10.2023 um 22:30 +0200 schrieb Vivien Kraus:
>> * gnu/packages/glib.scm (dbus): Update to 1.15.8.
>> [native-inputs]: Add the autotools and which.
> Heads up, dbus uses ye olde gnome versioning, so 1.14 is stable.

These version scheme discrepancies within the same project is so
annoying that sometimes I think we just shouldn't pay much attention to
it.  I think Fedora actually uses whatever is the latest, so it's also
be a stretch to call latest 'unstable', as in experimental buggy
software.

-- 
Thanks,
Maxim